Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 233708 (CMirrorBetaTracker) - CLVM Mirror Beta Tracker
Summary: CLVM Mirror Beta Tracker
Keywords:
Status: CLOSED WORKSFORME
Alias: CMirrorBetaTracker
Product: Red Hat Cluster Suite
Classification: Retired
Component: cmirror
Version: 4
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Rob Kenna
QA Contact: Cluster QE
URL:
Whiteboard:
Depends On: 234314 234318
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-03-23 21:33 UTC by Rob Kenna
Modified: 2010-01-12 02:02 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-07-27 22:01:30 UTC


Attachments (Terms of Use)

Description Rob Kenna 2007-03-23 21:33:05 UTC
This is a tracker bug to collect beta issues.

Comment 1 Jonathan Earl Brassow 2007-07-27 16:10:03 UTC
still need this bug?


Comment 2 Rob Kenna 2007-07-27 22:01:30 UTC
No.


Note You need to log in before you can comment on or make changes to this bug.